name: 'Social Queue item Storage'
type: module
description: 'Storage for queue item data to be used in processes that run in the background with a long duration.'
core_version_requirement: ^9 || ^10
package: Social (experimental)
dependencies:
  - social:activity_logger

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481347
